BODY{ margin:2px 2px }
a:link, a:hover, a:active, a:visited{text-decoration:none}

body, th, td {font-size: 10pt; font-family: Arial,helvetica,Geneva,Swiss,SunSans-Regular,sans-serif}

.title {
font-family: Arial,helvetica,Geneva,Swiss,SunSans-Regular,sans-serif ;
font-size: 14pt;
}

.big {
font-family: Arial,helvetica,Geneva,Swiss,SunSans-Regular,sans-serif ;
font-size: 12pt;
}

.normal {
font-family: Arial,helvetica,Geneva,Swiss,SunSans-Regular,sans-serif ;
font-size: 10pt;
}

.small {
font-family: Arial,helvetica,Geneva,Swiss,SunSans-Regular,sans-serif ;
font-size: 8pt;
}

#menu tr {font-size:11px;font-weight:bold;text-align:center;}
#menu td {font-size:11px;font-weight:bold;text-align:center;}
#menu td a:hover {color:#333333;background:#9CE69C;}
#menu td a {
display:block;
margin:0px;
color:black;
padding:5px 0px 5px 0px;
text-decoration:none;
text-indent:5px;}
